###--- >>> `pplik' <<<----- Pseudo-likelihood Estimation of a Strauss Spatial Point Process

	## alias	 help(pplik)

##___ Examples ___:

pines <- ppinit("pines.dat")
pplik(pines, 0.7)

## Keywords: 'spatial'.


